@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
    box-sizing: border-box;
}

body{
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    min-height: 100vh;
}

button{
    background-color: black;
    color: gold;
    padding: 1rem;
    font-family: inherit;
    border-radius: 5px;
    border: none;
    cursor: pointer;
}
button:hover{
    background-color: rgb(255, 201, 65);
    color: black;
}

#container{
    position: fixed;
    bottom: 10px;
    right: 10px;
}

.toast{
    background-color: black;
    border-radius: 5px;
    color: gold;
    padding: 2rem;
    margin: 1rem;
}